RubyGems Navigation menu

ruby-lvm 0.1.1

This is a wrapper for the LVM2 administration utility, lvm. Its primary function it to convert physical volumes, logical volumes and volume groups into easy to use ruby objects. It also provides a simple wrapper for typical create/delete/etc operations. Due to a lack of LVM2 api this is a best effort attempt at ruby integration but subject to complete replacement in the future.

Versions:

  1. 0.1.1 - July 31, 2008 (13.5 KB)
  2. 0.0.1 - May 30, 2008 (14.5 KB)

Development Dependencies:

Authors:

  • Matthew Kent

Owners:

Faa44bdda1af2b077efcdc3e421d8661

Total downloads 6,000

For this version 2,430

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ruby-lvm', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install ruby-lvm = Copy to clipboard Copied!

Links: